[Desktop Entry]
Name=Budgie Desktop
Name[ar]=سطح المكتب
Name[ca]=Escriptori Budgie
Name[cs]=Prostředí Budgie
Name[da]=Budgie-skrivebord
Name[de]=Budgie Desktop
Name[de_DE]=Budgie Desktop
Name[en_GB]=Budgie Desktop
Name[en_US]=Budgie Desktop
Name[eo]=Budgie Labortablo
Name[es]=Escritorio Budgie
Name[es_AR]=Escritorio Budgie
Name[es_ES]=Escritorio Budgie
Name[es_MX]=Escritorio Budgie
Name[eu]=Budgie Mahaigaina
Name[fi]=Budgie-työpöytä
Name[fr]=Budgie Desktop
Name[fr_FR]=Bureau Budgie
Name[gl]=Escritorio do Budgie
Name[gl_ES]=Escritorio do Budgie
Name[he]=שולחן עבודה Budgie
Name[id]=Budgie Desktop
Name[id_ID]=Desktop Budgie 
Name[it]=Desktop Budgie
Name[it_IT]=Desktop Budgie
Name[ja_JP]=Budgieデスクトップ
Name[ko_KR]=Budgie 데스크톱
Name[lt]=Budgie darbalaukis
Name[lv]=Budgie Darbvirsma
Name[nl]=Budgie Desktop
Name[nl_BE]=Budgie Desktop
Name[pl]=Środowisko graficzne Budgie
Name[pl_PL]=Budgie Desktop
Name[pt]=Ambiente de Trabalho Budgie
Name[pt_BR]=Budgie Desktop
Name[pt_PT]=Ambiente de Trabalho Budgie
Name[ro]=Desktop Budgie
Name[ru]=Рабочий стол Budgie
Name[sk]=Prostredie Budgie
Name[sl]=Namizje Budgie
Name[sr_RS]=Баџи десктоп
Name[sr_RS@latin]=Badži desktop
Name[sv]=Budgie skrivbord
Name[sv_SE]=Budgie Skrivbord
Name[tr]=Budgie Masaüstü
Name[uk]=Budgie Desktop
Name[zh-Hant]=Budgie 桌面
Name[zh_CN]=Budgie 桌面
Name[zh_TW]=Budgie 桌面
Comment=This session logs you into the Budgie Desktop
Comment[ar]=هذه الجلسة تدخلك إلى سطح مكتب الواجهة 
Comment[ca]=Aquesta sessió us fa entrar a l'escriptori Budgie
Comment[cs]=Tato sekce vás přihlásí do desktopového prostředí Budgie
Comment[da]=Denne session logger dig ind i Budgie-skrivebordet
Comment[de]=Diese Sitzung loggt dich in den Budgie Desktop ein
Comment[de_DE]=Diese Sitzung loggt dich in den Budgie Desktop ein
Comment[en_GB]=This session logs you into the Budgie Desktop
Comment[en_US]=This session logs you into the Budgie Desktop
Comment[eo]=Ĉi tiu seanco registras vin en la Budgie Labortablo
Comment[es]=Esta sesión te permite ingresar al Escritorio Budgie
Comment[es_AR]=Esta sesión se iniciará en el Escritorio Budgie
Comment[es_ES]=Esta sesión le inicia dentro del Escritorio Budgie
Comment[es_MX]=Esta sesión te permite ingresar al Escritorio Budgie
Comment[eu]=Saio honek Budgie Mahaigainera sartzen zaitu
Comment[fi]=Tämä istunto kirjaa sinut Budgie-työpöydälle
Comment[fr]=Cette session vous connecte au bureau Budgie
Comment[fr_FR]=Cette session pour permet d'accéder au Bureau Budgie
Comment[gl]=Esta sesión conéctache ao Escritorio do Budgie
Comment[gl_ES]=Esta sesión conéctache ao Escritorio do Budgie
Comment[he]=סשן זה מכניס אותך לתוך שולחן עבודה Budgie
Comment[id]=Sesi ini membawa anda masuk ke Budgie Desktop
Comment[id_ID]=Sesi ini membawa anda masuk ke Budgie Desktop
Comment[it]=Questa sessione ti fa entrare nel Desktop Budgie
Comment[it_IT]=Questa sessione ti fa entrare nel Desktop Budgie
Comment[ja_JP]=このセッションではBudgieデスクトップにログインします
Comment[ko_KR]=Budgie 데스크톱에 로그인합니다
Comment[lt]=Šis seansas prijungs jus į Budgie darbalaukį
Comment[lv]=Sesijas pieteikšana Budgie darbavirsmai
Comment[nl]=Aanmelden in de Budgie Desktop
Comment[nl_BE]=Aanmelden in de Budgie Desktop
Comment[pl]=Loguje do środowiska graficznego Budgie
Comment[pl_PL]=Ta sesja zaloguje Cię do Budgie Desktop
Comment[pt]=Esta sessão regista-o no Ambiente de Trabalho Budgie
Comment[pt_BR]=Esta sessão loga você no Budgie Desktop
Comment[pt_PT]=Esta sessão inicia-o no Ambiente de Trabalho Budgie
Comment[ro]=Această sesiune pornește în spațiul de lucru Budgie
Comment[ru]=Вход на рабочий стол Budgie
Comment[sk]=Táto relácia vás prihlási do prostredia Budgie
Comment[sl]=Ta seja vas vpiše v Namizje Budgie
Comment[sr_RS]=Ова сесија те пријављује у Баџи десктоп
Comment[sr_RS@latin]=Ova sesija te prijavljuje u Badži desktop
Comment[sv]=Denna sessionen loggar in till Budgie skrivbord
Comment[sv_SE]=Denna sessionen loggar in till Budgie Skrivbordet
Comment[tr]=Bu oturumu Budgie Masaüstüne log tut
Comment[uk]=Ця сесія завантажить вас в Budgie Desktop
Comment[zh-Hant]=這個程序會使你登入Budgie桌面
Comment[zh_CN]=该会话让你登录到 Budgie 桌面
Comment[zh_TW]=本作業階段會讓您使用 Budgie 桌面登入
Exec=/usr/bin/budgie-desktop
TryExec=/usr/bin/budgie-desktop
Icon=
Type=Application
DesktopNames=Budgie;GNOME
